Bug 896266 - (CVE-2012-5153) CVE-2012-5153 v8: DoS due to crafted JavaScript code that causes out-of-bounds access to stack memory
CVE-2012-5153 v8: DoS due to crafted JavaScript code that causes out-of-bound...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20130110,repor...
: Security
Depends On: 896273 896274
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-16 17:35 EST by Vincent Danen
Modified: 2013-04-11 16:13 EDT (History)
4 users (show)

See Also:
Fixed In Version: v8 3.14.5.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-11 16:13:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2013-01-16 17:35:28 EST
Common Vulnerabilities and Exposures assigned an identifier CVE-2012-5153 to
the following vulnerability:

Name: CVE-2012-5153
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-5153
Assigned: 20120924
Reference: http://googlechromereleases.blogspot.com/2013/01/stable-channel-update.html
Reference: https://code.google.com/p/chromium/issues/detail?id=164565

Google V8 before 3.14.5.3, as used in Google Chrome before
24.0.1312.52, allows remote attackers to cause a denial of service or
possibly have unspecified other impact via crafted JavaScript code
that triggers an out-of-bounds access to stack memory.
Comment 1 Vincent Danen 2013-01-16 17:47:09 EST
Created v8 tracking bugs for this issue

Affects: fedora-all [bug 896273]
Affects: epel-6 [bug 896274]
Comment 3 Fedora Update System 2013-04-05 19:02:48 EDT
v8-3.14.5.8-1.fc18, nodejs-0.10.2-1.fc18, libuv-0.10.3-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.